### Name: ggjitter
### Title: Grob function: jittered points
### Aliases: ggjitter
### Keywords: hplot

### ** Examples
p <- ggplot(movies, aes=list(x=mpaa, y=rating))
ggjitter(p)
ggjitter(ggboxplot(p))
ggjitter(ggboxplot(p), xjitter=2)
ggjitter(ggboxplot(p), yjitter=1)
p <- ggplot(movies, aes=list(x=mpaa, y=factor(Action)))
ggjitter(p)


